EBZIP(1)

NAME
ebzip - compress a CD-ROM book

SYNOPSIS
ebzip [option...] [book-directory]

OPTIONS

-f  --force-overwrite
    set overwrite mode to `force' (same as `--overwrite force')

-h  --help
    display this help, then exit

-i  --information
    list information of compressed files

-k  --keep
    don't delete original files

-l INTEGER  --level INTEGER
    compression level; 0..5 (default: 0)

-n  --no-overwrite
    set overwrite mode to `no' (same as `--overwrite no')

-o DIRECTORY  --output-directory DIRECTORY
    ouput files under DIRECTORY (default: .)

-q  --quiet  --silence
    suppress all warnings

-s TYPE[,TYPE]  --skip-content TYPE[,TYPE...]
    skip content; font, graphic, sound or movie (default: none is skipped)

-S SUBBOOK[,SUBBOOK...]  --subbook SUBBOOK[,SUBBOOK...]
    target subbook (default: all subbooks)

-t  --test
    only check for input files

-u  --uncompress
    uncompress files

-v  --version
    display number, then exit

-w MODE  --overwrite MODE
    set overwrite mode of output files; confirm, force or no (default: confirm)

-z  --compress
    compress files

  Argument:

book-directory
    top directory of a CD-ROM book (default: .)

  Default action:

    When invoked as `ebunzip', uncompression is the default action. When invoked as `ebzipinfo', listing information is the default action. Otherwise, compression is the default action.

REPORTING BUGS
Report bugs to m-kasahr@sra.co.jp.

COPYRIGHT
Copyright © 1997-2006 Motoyuki Kasahara